Se connecter / S'enregistrer
Votre question

Java pas bien, là...

Tags :
  • Java
  • Logiciels
Dernière réponse : dans Logiciels
20 Mai 2007 07:16:06

Bonjour,
J'ai encore l'ancêtre Win98SE et je souhaite installer la dernière version de Java acceptée par ma série de Windows. Jusque là, rien d'extraordinaire.
Mais je n'arrive pas à trouver de référence sur le site de Sun concernant la dernière version Java compatible et surtout, je n'arrive pas à télécharger à partir de leur page d'archive !... :( 

Quelqu'un à une idée ?

Autres pages sur : java bien

21 Mai 2007 11:18:16

<bon sang, déjà passé en troisième page !...>

Merci pour le numéro de série de JRE compatible à mon ancêtre !... :D 

Par contre, 01net m'envoit sur le site de Sun™ et je n'arrive toujours pas à ouvrir le lien pour JRE 5...

C'est ce lien là : http://javashoplm.sun.com/ECom/docs/Welcome.jsp?StoreId...

Quelqu'un parvient à l'ouvrir ?... :( 
Contenus similaires
22 Mai 2007 08:35:51

Le lien amène la version 6... :) 
22 Mai 2007 09:52:04

Marche pô !... Impossible d'ouvrir la page...

Qu'est-ce que c'est que ce délire !?... 8(

Une bonne âme ne pourrait pas télécharger l'installeur de JRE 5 et me l'envoyer par mail ?... S'il vous plait ? Pitié !...
Anonyme
a b 6 Logiciels
22 Mai 2007 10:05:00

T'as pas mis ton courriel !!!!!!!
24 Mai 2007 08:03:14

Pas con,ça...

raphael.tourde <chez> wanadoo <point> fr
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS